<!DOCTYPE html>
<html lang="en">
<head>
    {% include 'snippets/tracking/matomo.tpl' %}
    {% with title="Dokumenten-Editor" %}
    {% include 'snippets/global-head-content.tpl' %}
    {% endwith %}
    <link rel="stylesheet" href="/style-global/lib/select2/css/select2.min.css?v=[cs_version]">
    <link rel="stylesheet" href="./css/document-custom.css">
</head>
<body>
{% include 'snippets/pb-loader.tpl' %}
<div id="contentwrapper" style="display:none;" class="az-body">
    {% with title="CS:Dokumentation", logo_url="/style-global/img/icons/clipboard.png", logo_link="#", logo_alt="Dokumenten-Manager" %}
    {% include 'snippets/header.tpl' %}
    {% endwith %}

    <div class="az-content az-content-doc az-content-contacts pd-b-0">
        <div class="container">
            <div class="az-content-left az-content-left-contacts">
                {% include 'documentation/snippets/list-view.tpl' %}
            </div>

            <div id="azDocBody" class="az-content-body az-content-body-contacts">
                    
                <!-- default screen -->
                    <section class="py-5 pl-5">
                        <div class="container">
                            <div class="row align-items-center">
                                <div class="col-md-6">
                                    <img src="/style-global/img/illustrations/documentation-default.png" alt="Documente" class="img-fluid" width="535px">
                                </div>
                                <div class="col-md-6">
                                    <h6 class="font-weight-bold tx-indigo mb-20px">Schnelle Notizen überall und jederzeit.</h6>
                                    <h2 class="font-weight-bold mb-20px">Das Tool zum Erstellen 
                                        <br>und Teilen von Dokumenten und Notizen
                                    </h2>
                                    <p class="text-muted mb-20px">Erstelle ein neues Dokument oder Notiz. Öffne und bearbeite eine vorhandenen Eintrag aus der Liste. Nach dem Speichern steht die neuen Version allen zugelassenen Benutzern zur Verfügung.</p>
                                    <ul class="list-ckeck-soft mb-30px">
                                        <li>Ideen, Links, To-Do-Listen oder Klartext festhalten</li>
                                        <li>Hilft Text sofort zu schreiben und zu bearbeiten</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </section>
            </div>
            <input type="hidden" id="document_id" value=""/>
        </div>
    </div> <!-- az-content -->
        
     
    {% include 'snippets/CopyRight.tpl' %}
    <!-- az-footer -->

</div><!--contentwrapper-->

<!-- history item snippit -->
<div id="history-item" style="display: None;">
    <li>
        <span class="font-weight-bold">[{history-type}]</span> von
        <span class="font-weight-bold"> [{history-creator}]</span>
        <span class="d-block float-md-right">[{history-time}]</span>
        <p>[{history-detail}]</p>
    </li>
</div>

{% include 'snippets/global-script-include.tpl' %}
<script src="/style-global/lib/moment/moment.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script src="/style-global/lib/semantic-ui-css/semantic.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/fnon-notification/fnon.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/select2/js/select2.min.js?v=[cs_version]"></script>
{% with circuit="document-manager-editor-circuit" %}
{% include 'snippets/framework-script.tpl' %}
{% endwith %}


</body>
</html>